<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Mail 1</title>
  </head>
  <style>
    * {
      font-family: Arial, Helvetica, sans-serif;
    }
  </style>
  <body>
    <div>
      <table width="100%" cellpadding="0" cellspacing="0" border="0">
        <tbody>
          <tr>
            <td>
              <table
                width="100%"
                cellpadding="0"
                cellspacing="0"
                border="0"
                style="width: 100%; max-width: 600px"
                align="center"
              >
                <tbody>
                  <tr>
                    <td
                      role="modules-container"
                      style="
                        padding: 0px 0px 0px 0px;
                        color: #000000;
                        text-align: left;
                      "
                      bgcolor="#FFFFFF"
                      width="100%"
                      align="left"
                    >
                      <table
                        role="module"
                        border="0"
                        cellpadding="0"
                        cellspacing="0"
                        width="100%"
                        style="
                          display: none !important;
                          opacity: 0;
                          color: transparent;
                          height: 0;
                          width: 0;
                        "
                      >
                        <tbody>
                          <tr>
                            <td role="module-content">
                              <p></p>
                            </td>
                          </tr>
                        </tbody>
                      </table>
                      <table
                        role="module"
                        border="0"
                        cellpadding="0"
                        cellspacing="0"
                        width="100%"
                        style="table-layout: fixed"
                      >
                        <tbody>
                          <tr>
                            <td
                              height="100%"
                              valign="top"
                              role="module-content"
                            >
                              <table
                                border="0"
                                width="100%"
                                cellspacing="0"
                                cellpadding="0"
                                style="margin-bottom: 30px"
                              >
                                <tbody>
                                  <tr>
                                    <td
                                      style="
                                        background: #f7f7f7;
                                        padding: 10px 0 10px 0;
                                        color: #ffffff;
                                      "
                                      align="center"
                                      bgcolor=" #F7F7F7 "
                                    >
                                      <img
                                      src="https://api.opensitex.com/images/1694341050451-BestChoiceLogo.webp"
                                        style="height: 80px"
                                        class="CToWUd a6T"
                                        data-bit="iit"
                                        tabindex="0"
                                      />
                                      <div
                                        class="a6S"
                                        dir="ltr"
                                        style="
                                          opacity: 0.01;
                                          left: -8px;
                                          top: -8px;
                                        "
                                      >
                                        <div
                                          id=":16s"
                                          class="T-I J-J5-Ji aQv T-I-ax7 L3 a5q"
                                          title="Tải xuống"
                                          role="button"
                                          tabindex="0"
                                          aria-label="Tải xuống tệp đính kèm "
                                          jslog="91252; u014N:cOuCgd,Kr2w4b,xr6bB; 4:WyIjbXNnLWY6MTc4MTI2NTgwMzc2NDE1NzY1MSIsbnVsbCxbXSxudWxsLG51bGwsbnVsbCxudWxsLG51bGwsbnVsbCxudWxsLG51bGwsbnVsbCxudWxsLG51bGwsbnVsbCxbXSxbXSxbXSxudWxsLG51bGwsbnVsbCxudWxsLFtdXQ.."
                                          data-tooltip-class="a1V"
                                          jsaction="JIbuQc:.CLIENT"
                                        >
                                          <div class="akn">
                                            <div class="aSK J-J5-Ji aYr"></div>
                                          </div>
                                        </div>
                                      </div>
                                    </td>
                                  </tr>
                                </tbody>
                              </table>
                              <div style="max-width: 600px; margin: 0px auto">
                                <div
                                  style="
                                    padding: 4px;
                                    font-family: Helvetica, Arial, sans-serif;
                                    font-size: 12pt;
                                    line-height: 18pt;
                                    text-align: center;
                                  "
                                >
                                  <strong
                                    ><span
                                      style="line-height: 14pt; font-size: 28pt"
                                    >
                                      Hello ,
                                    </span></strong
                                  ><br />
                                  <span
                                    style="
                                      font-size: 18pt;
                                      font-family: helvetica, arial, sans-serif;
                                    "
                                  >
                                    <br />
                                    You left something behind!
                                  </span>
                                </div>
                              </div>
                              <div
                                style="
                                  max-width: 800px;
                                  margin: 0px auto;
                                  padding: 35px 15px 10px 15px;
                                "
                              >
                                <div
                                  style="
                                    padding: 4px;
                                    font-family: Helvetica, Arial, sans-serif;
                                    font-size: 12pt;
                                    line-height: 18pt;
                                    text-align: center;
                                  "
                                >
                                  Hey, we noticed you were halfway through
                                  ordering but didn’t end up completing it.
                                  Order within 24 hours and the shipping is on
                                  us!
                                </div>
                              </div>
                              <div
                                style="padding: 0px; border-collapse: collapse"
                              >
                                <table
                                  border="0"
                                  cellpadding="0"
                                  cellspacing="0"
                                  align="center"
                                  width="100%"
                                  style="
                                    max-width: 600px;
                                    border-spacing: 0px;
                                    border-collapse: collapse;
                                    margin: 0px auto;
                                    background-color: #ffffff;
                                  "
                                >
                                  <tbody>
                                    <tr>
                                      <td
                                        style="
                                          text-align: center;
                                          padding: 0px;
                                          height: auto;
                                          border-collapse: collapse;
                                        "
                                        cellpadding="0"
                                        cellspacing="0"
                                        border="0"
                                      >
                                        <div
                                          style="
                                            padding: 0px;
                                            max-width: 600px;
                                            margin: 0px auto;
                                          "
                                        >
                                          <a
                                          href=https://agent.toptrend1day.com/checkout?coupon=9NXJFBM2KX&abandonedId=654345b70fb0fcf66a02062b
                                            style="display: inline-block"
                                            target="_blank"
                                            data-saferedirecturl="https://www.google.com/url?q=https://u19207391.ct.sendgrid.net/ls/click?upn%3DgmZfPzXrigEk0-2FV6368SdHPqD5cwYifFaP5Y-2BaQO0UyQsaYsgwGSyoH5ioVOxEaI1tNjFLV3HSGIQH5NTEbsvRUX9jhYv5T4NBEAIPMyXh1oDQWrt7UbR3k3mE-2Bofn1Kdqd-2BoVMbChT9alNWU0OrU5TxYUtbM0KdlE10rkhFzb-2FJNnk-2FtOS-2BhEOsRhoNVXdFo-2BvEi-2BHMxT38dfT66OEvQ6LTE5fa-2FeKc9BDkRpYQp8i-2FM039uRRMzvLGo-2FD6HIOo3MVi5xU9WCdq-2BHoj4-2FvoG5Grv-2BJTMvp0Pa2b18TLytG-2FyUCuTXUIjE78WAQZqrIrx0zPJo-2BajddOnrZ5ndGpAMe7riJQgGTPSQbqxvJXTX8DYGjgDuxwxgr-2FT-2Fx7PhtNUB8GEo28pGFqHCrSuZvrXcvPyyLql58yQgzat7JkvegmaLFv6rrJ2NxZS42Z4BFTjtoU_YJZKVGeAG1QlpKtzkoDMuAfEC67FzN0YcgIEaayMkdpxVT-2B1Jz1HhnwOhEBqAGjkDodrMewdmye3bnCB8LgR-2FBM2Bh53-2BgMErkcvhZPPkKYzm8VYP7tqJ8SQXgyMLJGVd6to9sX0FSJdhVNkdUIXU8cLeHQiCAh2q8mn30641ndeKe7jiHSX9hBQtyGqhLMqBrJOH15RNG-2FR3sdqHrW4YtIJaRH6m4KrCW0GbRQmi4X49-2F2VxJ7vKVTa4M8FBeZBEoXvdwLwxfv5nK83jc-2BF9hN0EXb7X2OG-2FjDDh0GU63ac34rjkLr3cXhgxqeTekWgL1lmKN1lZ0hFWoudL-2FoM-2BQ-3D-3D&amp;source=gmail&amp;ust=1698893537117000&amp;usg=AOvVaw1ZanB-gMWCJP5Y6YkWoxFC"
                                            mcafee_aps="true"
                                          >
                                            <canvas
                                              id="myCanvas"
                                              width="600"
                                              height="213"
                                            ></canvas>
                                            <!-- <img
                                              src="https://ci6.googleusercontent.com/proxy/Kji610Wo3IUXHGCARXq9FheV5gWyMAwcwDUKNYxpsq7EdNdRav6hi7EqvJPChBmCHaYJqFg4xvhP1WKPjUXD=s0-d-e1-ft#https://static.wtecdn.net/email/freeship.png"
                                              width="300%"
                                              height="auto"
                                              style="
                                                max-width: 800px;
                                                width: 100%;
                                                height: auto;
                                                vertical-align: middle;
                                              "
                                              class="CToWUd"
                                              data-bit="iit"
                                            /> -->
                                          </a>
                                          <div
                                            style="
                                              font-size: 20px;
                                              padding: 10px;
                                              margin: 0 50px;
                                              height: auto;
                                              background-color: #2e2e2f;
                                              color: #ffffff;
                                              text-align: center;
                                              font-family: Arial, Helvetica,
                                                sans-serif;
                                            "
                                          >
                                            <a
                                              href=https://agent.toptrend1day.com/checkout?coupon=9NXJFBM2KX&abandonedId=654345b70fb0fcf66a02062b
                                              style="color: #ffffff"
                                              target="_blank"
                                              data-saferedirecturl="https://www.google.com/url?q=https://u19207391.ct.sendgrid.net/ls/click?upn%3DgmZfPzXrigEk0-2FV6368SdHPqD5cwYifFaP5Y-2BaQO0UyQsaYsgwGSyoH5ioVOxEaI1tNjFLV3HSGIQH5NTEbsvRUX9jhYv5T4NBEAIPMyXh1oDQWrt7UbR3k3mE-2Bofn1Kdqd-2BoVMbChT9alNWU0OrU5TxYUtbM0KdlE10rkhFzb-2FJNnk-2FtOS-2BhEOsRhoNVXdFo-2BvEi-2BHMxT38dfT66OEvQ6LTE5fa-2FeKc9BDkRpYQp8i-2FM039uRRMzvLGo-2FD6HIOo3MVi5xU9WCdq-2BHoj4-2FvoG5Grv-2BJTMvp0Pa2b18TLytG-2FyUCuTXUIjE78WAQZqrIrx0zPJo-2BajddOnrZ5ndGpAMe7riJQgGTPSQbqxvJXTX8DYGjgDuxwxgr-2FT-2Fx7PhtNUB8GEo28pGFqHCrSuZvrXcvPyyLql58yQgzat7JkvegmaLFv6rrJ2NxZS42Z4BFTVItB_YJZKVGeAG1QlpKtzkoDMuAfEC67FzN0YcgIEaayMkdpxVT-2B1Jz1HhnwOhEBqAGjkDodrMewdmye3bnCB8LgR-2FBM2Bh53-2BgMErkcvhZPPkKYzm8VYP7tqJ8SQXgyMLJGVd6to9sX0FSJdhVNkdUIXU8cLeHQiCAh2q8mn30641ndeKe7jiHSX9hBQtyGqhLMqMu1FtyRU70yi5RCvrp-2BIx-2Bey4c6gIc-2FMtJVBjepVS9kXW-2Fqvd2aJNfGhy9GnQJVR9-2FfvD7KqY3aN-2FP0rVqZWmc29fvJCXjxhftI58ZS4K6v-2Bd5S7JedWm42-2BoG13aT8rSbuuLCOS73MNKF5IumFJYw-3D-3D&amp;source=gmail&amp;ust=1698893537118000&amp;usg=AOvVaw3aTsbDtuiXmBNRkTaLMsPv"
                                              mcafee_aps="true"
                                            >
                                              <span
                                                >For your entire order
                                                CODE:</span
                                              >
                                              <strong> 9NXJFBM2KX</strong>
                                            </a>
                                          </div>
                                        </div>
                                      </td>
                                    </tr>
                                  </tbody>
                                </table>
                              </div>
                            </td>
                          </tr>
                        </tbody>
                      </table>
                      <table
                        role="module"
                        border="0"
                        cellpadding="0"
                        cellspacing="0"
                        width="100%"
                        style="table-layout: fixed"
                      >
                        <tbody>
                          <tr>
                            <td
                              height="100%"
                              valign="top"
                              role="module-content"
                            >
                              <br />
                              <br />
                              <br />
                              <div style="display: flex; padding: 0 15px">
                                <h3
                                  style="
                                    font-size: 18px;
                                    font-weight: bold;
                                    text-transform: uppercase;
                                    margin: 0 0 10px;
                                    font-family: sans-serif;
                                  "
                                >
                                  See what you left
                                </h3>
                                <hr
                                  style="
                                    border-width: 1px 0 0 0;
                                    border-style: solid;
                                    border-color: #dddddd;
                                  "
                                />
                              </div>
                              <div style="display: flex; padding: 0px 15px">
                                <table
                                  border="0"
                                  width="100%"
                                  cellspacing="0"
                                  cellpadding="0"
                                  align="left"
                                >
                                  <tbody>
                                    <tr>
                                      <td colspan="3">
                                        <hr
                                          style="
                                            border-width: 1px 0 0 0;
                                            border-style: solid;
                                            border-color: #dddddd;
                                            margin: 20px 0;
                                          "
                                        />
                                      </td>
                                    </tr>
                                    
                <div style="display: flex; margin-top: 8px">
                <div style="width: 97px; height: 97px">
                  <img src="https://api.opensitex.com/images/1693466968481-1.webp" alt="" style="
                        width: 100%;
                        height: 100%;
                        object-fit: scale-down;
                      " />
                </div>
                <div style="margin-left: 18px; width: 100%">
                  <h4 style="
                        margin: 0;
                        font-weight: 500;
                        color: #076ce3;
                        font-size: 12px;
                        font-family: sans-serif;
                      ">
                      🎁Last Day Promotion - 49% OFF🔥Multi-functional Coating Renewal Agent
                  </h4>
                  <p style="
                        margin: 0px;
                        font-weight: 500;
                        color: black;
                        font-size: 12px;
                        font-family: sans-serif;
                      ">
                    Buy 1
                  </p>
                  <div style="display: flex">
                    <p style="
                          width: 100%;
                          margin: 0px;
                          font-weight: 500;
                          color: black;
                          font-size: 12px;
                          font-family: sans-serif;
                        ">
                      $ 19.98 x 1
                    </p>
                    <p style="
                          width: 100%;
                          text-align: right;
                          margin: 0px;
                          font-weight: 700;
                          color: black;
                          font-size: 12px;
                          font-family: sans-serif;
                        ">
                      $ 19.98
                    </p>
                  </div>
                </div>
              </div>
                <div style="display: flex; margin-top: 8px">
                <div style="width: 97px; height: 97px">
                  <img src="https://api.opensitex.com/images/1693466968481-1.webp" alt="" style="
                        width: 100%;
                        height: 100%;
                        object-fit: scale-down;
                      " />
                </div>
                <div style="margin-left: 18px; width: 100%">
                  <h4 style="
                        margin: 0;
                        font-weight: 500;
                        color: #076ce3;
                        font-size: 12px;
                        font-family: sans-serif;
                      ">
                      🎁Last Day Promotion - 49% OFF🔥Multi-functional Coating Renewal Agent
                  </h4>
                  <p style="
                        margin: 0px;
                        font-weight: 500;
                        color: black;
                        font-size: 12px;
                        font-family: sans-serif;
                      ">
                    Buy 2 Get 1 FREE (3PCS)✨
                  </p>
                  <div style="display: flex">
                    <p style="
                          width: 100%;
                          margin: 0px;
                          font-weight: 500;
                          color: black;
                          font-size: 12px;
                          font-family: sans-serif;
                        ">
                      $ 39.98 x 1
                    </p>
                    <p style="
                          width: 100%;
                          text-align: right;
                          margin: 0px;
                          font-weight: 700;
                          color: black;
                          font-size: 12px;
                          font-family: sans-serif;
                        ">
                      $ 39.98
                    </p>
                  </div>
                </div>
              </div>
                                    <!-- <tr>
                                      <td
                                        style="vertical-align: middle"
                                        align="left"
                                        width="17%"
                                      >
                                        <a
                                          style="display: block"
                                          title=""
                                          href="https://u19207391.ct.sendgrid.net/ls/click?upn=gmZfPzXrigEk0-2FV6368SdHPqD5cwYifFaP5Y-2BaQO0UyQsaYsgwGSyoH5ioVOxEaI1tNjFLV3HSGIQH5NTEbsvRUX9jhYv5T4NBEAIPMyXh1oDQWrt7UbR3k3mE-2Bofn1Kdqd-2BoVMbChT9alNWU0OrU5TxYUtbM0KdlE10rkhFzb-2FJNnk-2FtOS-2BhEOsRhoNVXdFo-2BvEi-2BHMxT38dfT66OEvQ6LTE5fa-2FeKc9BDkRpYQp8i-2FM039uRRMzvLGo-2FD6HIOo3MVi5xU9WCdq-2BHoj4-2FvoG5Grv-2BJTMvp0Pa2b18TLytG-2FyUCuTXUIjE78WAQZqrIrx0zPJo-2BajddOnrZ5ndGpAMe7riJQgGTPSQbqxvJXTX8DYGjgDuxwxgr-2FT-2Fx7PhtNUB8GEo28pGFqHCrSuZvrXcvPyyLql58yQgzat7JkvegmaLFv6rrJ2NxZS42Z4BFTe3rV_YJZKVGeAG1QlpKtzkoDMuAfEC67FzN0YcgIEaayMkdpxVT-2B1Jz1HhnwOhEBqAGjkDodrMewdmye3bnCB8LgR-2FBM2Bh53-2BgMErkcvhZPPkKYzm8VYP7tqJ8SQXgyMLJGVd6to9sX0FSJdhVNkdUIXU8cLeHQiCAh2q8mn30641ndeKe7jiHSX9hBQtyGqhLMqLHTNwT-2BvBl8QnszG5XC7wimziCk3HWy0OmJWcbaHxjztV0dESFouQfc7AMXOXTibXGLJZRQziJmNYMZvvppxT-2FYETLmg3rGpcwF9zIoXQGlrniI74IcR4fbADUeIzMlKrM7FnQGqsvdMM1VZqSrAwg-3D-3D"
                                          target="_blank"
                                          data-saferedirecturl="https://www.google.com/url?q=https://u19207391.ct.sendgrid.net/ls/click?upn%3DgmZfPzXrigEk0-2FV6368SdHPqD5cwYifFaP5Y-2BaQO0UyQsaYsgwGSyoH5ioVOxEaI1tNjFLV3HSGIQH5NTEbsvRUX9jhYv5T4NBEAIPMyXh1oDQWrt7UbR3k3mE-2Bofn1Kdqd-2BoVMbChT9alNWU0OrU5TxYUtbM0KdlE10rkhFzb-2FJNnk-2FtOS-2BhEOsRhoNVXdFo-2BvEi-2BHMxT38dfT66OEvQ6LTE5fa-2FeKc9BDkRpYQp8i-2FM039uRRMzvLGo-2FD6HIOo3MVi5xU9WCdq-2BHoj4-2FvoG5Grv-2BJTMvp0Pa2b18TLytG-2FyUCuTXUIjE78WAQZqrIrx0zPJo-2BajddOnrZ5ndGpAMe7riJQgGTPSQbqxvJXTX8DYGjgDuxwxgr-2FT-2Fx7PhtNUB8GEo28pGFqHCrSuZvrXcvPyyLql58yQgzat7JkvegmaLFv6rrJ2NxZS42Z4BFTe3rV_YJZKVGeAG1QlpKtzkoDMuAfEC67FzN0YcgIEaayMkdpxVT-2B1Jz1HhnwOhEBqAGjkDodrMewdmye3bnCB8LgR-2FBM2Bh53-2BgMErkcvhZPPkKYzm8VYP7tqJ8SQXgyMLJGVd6to9sX0FSJdhVNkdUIXU8cLeHQiCAh2q8mn30641ndeKe7jiHSX9hBQtyGqhLMqLHTNwT-2BvBl8QnszG5XC7wimziCk3HWy0OmJWcbaHxjztV0dESFouQfc7AMXOXTibXGLJZRQziJmNYMZvvppxT-2FYETLmg3rGpcwF9zIoXQGlrniI74IcR4fbADUeIzMlKrM7FnQGqsvdMM1VZqSrAwg-3D-3D&amp;source=gmail&amp;ust=1698893537118000&amp;usg=AOvVaw0tp6Nvcr1yta7RQCZqYWaU"
                                          mcafee_aps="true"
                                        >
                                          <img
                                            style="
                                              display: block;
                                              font-family: Arial;
                                              width: 80px;
                                            "
                                            src="https://ci4.googleusercontent.com/proxy/6UCtRIefi-vzNhuDkYds-VaOJK7MPi_TO451jfoXpS4CjlnhB3LwSsOwAcwJxFkGZ3rRZDph0AfEXDzF95baynoGx8rVmqlSqR0HwBtNW2VnXI1Mo9fcbXxU=s0-d-e1-ft#https://static.wtecdn.net/files/bc288e86fa9abce5b0ef20f9639c6a1a/2.webp"
                                            alt=""
                                            width="80"
                                            border="0"
                                            class="CToWUd"
                                            data-bit="iit"
                                          />
                                        </a>
                                      </td>
                                      <td
                                        style="
                                          padding: 0 20px 0 20px;
                                          vertical-align: top;
                                        "
                                        align="left"
                                        width="83%"
                                      >
                                        <p
                                          style="
                                            font-size: 14px;
                                            line-height: 26px;
                                            color: #222;
                                            font-weight: 600;
                                            margin: 0;
                                            font-family: sans-serif;
                                          "
                                        >
                                          <a
                                            style="text-decoration: none"
                                            title="ErgoStool"
                                            href="https://u19207391.ct.sendgrid.net/ls/click?upn=gmZfPzXrigEk0-2FV6368SdHPqD5cwYifFaP5Y-2BaQO0UyQsaYsgwGSyoH5ioVOxEaI1tNjFLV3HSGIQH5NTEbsvRUX9jhYv5T4NBEAIPMyXh1oDQWrt7UbR3k3mE-2Bofn1Kdqd-2BoVMbChT9alNWU0OrU5TxYUtbM0KdlE10rkhFzb-2FJNnk-2FtOS-2BhEOsRhoNVXdFo-2BvEi-2BHMxT38dfT66OEvQ6LTE5fa-2FeKc9BDkRpYQp8i-2FM039uRRMzvLGo-2FD6HIOo3MVi5xU9WCdq-2BHoj4-2FvoG5Grv-2BJTMvp0Pa2b18TLytG-2FyUCuTXUIjE78WAQZqrIrx0zPJo-2BajddOnrZ5ndGpAMe7riJQgGTPSQbqxvJXTX8DYGjgDuxwxgr-2FT-2Fx7PhtNUB8GEo28pGFqHCrSuZvrXcvPyyLql58yQgzat7JkvegmaLFv6rrJ2NxZS42Z4BFTxZVb_YJZKVGeAG1QlpKtzkoDMuAfEC67FzN0YcgIEaayMkdpxVT-2B1Jz1HhnwOhEBqAGjkDodrMewdmye3bnCB8LgR-2FBM2Bh53-2BgMErkcvhZPPkKYzm8VYP7tqJ8SQXgyMLJGVd6to9sX0FSJdhVNkdUIXU8cLeHQiCAh2q8mn30641ndeKe7jiHSX9hBQtyGqhLMq6ibnMokoYg8UCzy238X1Is8NTXEIJgxNeLx6LcwlVEcVMIizLS0DtLslWRy67C50OAcjSskgiUoytXNQi15Ca9LfNfIzEn-2BSmxV9uCiStAVdNakSxtof9kl-2F-2FR85hu6gkw66A2HOT3lFoJYIpZCV7Q-3D-3D"
                                            rel="noopener"
                                            target="_blank"
                                            data-saferedirecturl="https://www.google.com/url?q=https://u19207391.ct.sendgrid.net/ls/click?upn%3DgmZfPzXrigEk0-2FV6368SdHPqD5cwYifFaP5Y-2BaQO0UyQsaYsgwGSyoH5ioVOxEaI1tNjFLV3HSGIQH5NTEbsvRUX9jhYv5T4NBEAIPMyXh1oDQWrt7UbR3k3mE-2Bofn1Kdqd-2BoVMbChT9alNWU0OrU5TxYUtbM0KdlE10rkhFzb-2FJNnk-2FtOS-2BhEOsRhoNVXdFo-2BvEi-2BHMxT38dfT66OEvQ6LTE5fa-2FeKc9BDkRpYQp8i-2FM039uRRMzvLGo-2FD6HIOo3MVi5xU9WCdq-2BHoj4-2FvoG5Grv-2BJTMvp0Pa2b18TLytG-2FyUCuTXUIjE78WAQZqrIrx0zPJo-2BajddOnrZ5ndGpAMe7riJQgGTPSQbqxvJXTX8DYGjgDuxwxgr-2FT-2Fx7PhtNUB8GEo28pGFqHCrSuZvrXcvPyyLql58yQgzat7JkvegmaLFv6rrJ2NxZS42Z4BFTxZVb_YJZKVGeAG1QlpKtzkoDMuAfEC67FzN0YcgIEaayMkdpxVT-2B1Jz1HhnwOhEBqAGjkDodrMewdmye3bnCB8LgR-2FBM2Bh53-2BgMErkcvhZPPkKYzm8VYP7tqJ8SQXgyMLJGVd6to9sX0FSJdhVNkdUIXU8cLeHQiCAh2q8mn30641ndeKe7jiHSX9hBQtyGqhLMq6ibnMokoYg8UCzy238X1Is8NTXEIJgxNeLx6LcwlVEcVMIizLS0DtLslWRy67C50OAcjSskgiUoytXNQi15Ca9LfNfIzEn-2BSmxV9uCiStAVdNakSxtof9kl-2F-2FR85hu6gkw66A2HOT3lFoJYIpZCV7Q-3D-3D&amp;source=gmail&amp;ust=1698893537118000&amp;usg=AOvVaw0zGv6Ak6b4aZ6Vw_gnEh4i"
                                            mcafee_aps="true"
                                            ><img
                                              data-emoji="🎁"
                                              class="an1"
                                              alt="🎁"
                                              aria-label="🎁"
                                              src="https://fonts.gstatic.com/s/e/notoemoji/15.0/1f381/32.png"
                                              loading="lazy"
                                            />LAST DAY 49% OFF<img
                                              data-emoji="🔥"
                                              class="an1"
                                              alt="🔥"
                                              aria-label="🔥"
                                              src="https://fonts.gstatic.com/s/e/notoemoji/15.0/1f525/32.png"
                                              loading="lazy"
                                            />BODYSUIT SHAPEWEAR（<img
                                              data-emoji="✨"
                                              class="an1"
                                              alt="✨"
                                              aria-label="✨"
                                              src="https://fonts.gstatic.com/s/e/notoemoji/15.0/2728/32.png"
                                              loading="lazy"
                                            />
                                            BUY 2 FREESHIPPING TODAY）</a
                                          >
                                        </p>
                                        <p
                                          style="
                                            font-size: 14px;
                                            line-height: 26px;
                                            color: #555;
                                            margin: 0;
                                            font-family: sans-serif;
                                          "
                                        >
                                          <img
                                            data-emoji="🔥"
                                            class="an1"
                                            alt="🔥"
                                            aria-label="🔥"
                                            src="https://fonts.gstatic.com/s/e/notoemoji/15.0/1f525/32.png"
                                            loading="lazy"
                                          /><img
                                            data-emoji="🎁"
                                            class="an1"
                                            alt="🎁"
                                            aria-label="🎁"
                                            src="https://fonts.gstatic.com/s/e/notoemoji/15.0/1f381/32.png"
                                            loading="lazy"
                                          />BUY 2 GET FREESHIPPING
                                          (Black+Brown)/S（100-160 Lbs）
                                        </p>
                                        <p
                                          style="
                                            font-size: 14px;
                                            line-height: 26px;
                                            color: #222;
                                            margin: 0;
                                            font-family: sans-serif;
                                          "
                                        >
                                          <span
                                            style="
                                              font-size: 14px;
                                              line-height: 26px;
                                              color: #222;
                                              margin: 0;
                                              font-family: sans-serif;
                                            "
                                            >$35.99</span
                                          >
                                          &nbsp;x&nbsp;
                                          <span
                                            style="
                                              font-size: 14px;
                                              line-height: 26px;
                                              color: #222;
                                              margin: 0;
                                              font-family: sans-serif;
                                            "
                                            >$1</span
                                          >
                                        </p>
                                      </td>
                                      <td
                                        style="
                                          font-size: 14px;
                                          line-height: 26px;
                                          color: #222;
                                          vertical-align: bottom;
                                          font-weight: 600;
                                          font-family: sans-serif;
                                        "
                                      >
                                        $35.99
                                      </td>
                                    </tr> -->
                                    <tr>
                                      <td colspan="3">
                                        <hr
                                          style="
                                            border-width: 1px 0 0 0;
                                            border-style: solid;
                                            border-color: #dddddd;
                                            margin: 20px 0;
                                          "
                                        />
                                      </td>
                                    </tr>
                                    <tr>
                                      <td colspan="3">
                                        <table
                                          border="0"
                                          width="40%"
                                          cellspacing="0"
                                          cellpadding="0"
                                          align="right"
                                        >
                                          <!-- <tbody>
                                            <tr>
                                              <td
                                                style="
                                                  padding: 0 20px 0 20px;
                                                  vertical-align: top;
                                                "
                                                align="left"
                                                width="86%"
                                              >
                                                <p
                                                  style="
                                                    font-size: 14px;
                                                    line-height: 26px;
                                                    color: #222;
                                                    font-weight: 300;
                                                    margin: 0;
                                                  "
                                                >
                                                  Subtotal
                                                </p>
                                              </td>
                                              <td
                                                style="
                                                  font-size: 16px;
                                                  line-height: 26px;
                                                  color: #222;
                                                  margin: 0;
                                                  font-weight: 600;
                                                  text-align: right;
                                                "
                                              >
                                                $35.99
                                              </td>
                                            </tr>
                                            <tr>
                                              <td
                                                style="
                                                  padding: 0 20px 0 20px;
                                                  vertical-align: top;
                                                "
                                                align="left"
                                                width="86%"
                                              >
                                                <p
                                                  style="
                                                    font-size: 14px;
                                                    line-height: 26px;
                                                    color: #222;
                                                    font-weight: 400;
                                                    margin: 0;
                                                  "
                                                >
                                                  Shipping
                                                </p>
                                              </td>
                                              <td
                                                style="
                                                  font-size: 16px;
                                                  line-height: 26px;
                                                  color: #222;
                                                  margin: 0;
                                                  font-weight: 600;
                                                  text-align: right;
                                                "
                                              >
                                                FREE
                                              </td>
                                            </tr>
                                          </tbody> -->
                                        </table>
                                      </td>
                                    </tr>
                                    <tr>
                                      <td
                                        align="center"
                                        cellpadding="0"
                                        cellspacing="0"
                                        border="0"
                                        colspan="3"
                                        style="
                                          width: 200px;
                                          line-height: 39px;
                                          border-radius: 0px;
                                          min-height: 39px;
                                          font-size: 16px;
                                          font-family: Arial, Helvetica,
                                            sans-serif;
                                          border-collapse: collapse;
                                          padding-top: 30px;
                                        "
                                      >
                                        <a
                                        href=https://agent.toptrend1day.com/checkout?coupon=9NXJFBM2KX&abandonedId=654345b70fb0fcf66a02062b
                                          style="
                                            background-color: #000000;
                                            border: 1px solid #000000;
                                            border-radius: 0px;
                                            color: #ffffff;
                                            display: block;
                                            font-family: Arial, Helvetica,
                                              sans-serif;
                                            font-size: 16px;
                                            font-weight: bold;
                                            line-height: 39px;
                                            text-align: center;
                                            text-decoration: none;
                                            width: 200px;
                                            min-height: 39px;
                                          "
                                          bgcolor="#000000"
                                          rel="noopener"
                                          target="_blank"
                                          data-saferedirecturl="https://www.google.com/url?q=https://u19207391.ct.sendgrid.net/ls/click?upn%3DgmZfPzXrigEk0-2FV6368SdHPqD5cwYifFaP5Y-2BaQO0UyQsaYsgwGSyoH5ioVOxEaI1tNjFLV3HSGIQH5NTEbsvRUX9jhYv5T4NBEAIPMyXh1oDQWrt7UbR3k3mE-2Bofn1Kdqd-2BoVMbChT9alNWU0OrU5TxYUtbM0KdlE10rkhFzb-2FJNnk-2FtOS-2BhEOsRhoNVXdFo-2BvEi-2BHMxT38dfT66OEvQ6LTE5fa-2FeKc9BDkRpYQp8i-2FM039uRRMzvLGo-2FD6HIOo3MVi5xU9WCdq-2BHoj4-2FvoG5Grv-2BJTMvp0Pa2b18TLytG-2FyUCuTXUIjE78WAQZqrIrx0zPJo-2BajddOnrZ5ndGpAMe7riJQgGTPSQbqxvJXTX8DYGjgDuxwxgr-2FT-2Fx7PhtNUB8GEo28pGFqHCrSuZvrXcvPyyLql58yQgzat7JkvegmaLFv6rrJ2NxZS42Z4BFTXFON_YJZKVGeAG1QlpKtzkoDMuAfEC67FzN0YcgIEaayMkdpxVT-2B1Jz1HhnwOhEBqAGjkDodrMewdmye3bnCB8LgR-2FBM2Bh53-2BgMErkcvhZPPkKYzm8VYP7tqJ8SQXgyMLJGVd6to9sX0FSJdhVNkdUIXU8cLeHQiCAh2q8mn30641ndeKe7jiHSX9hBQtyGqhLMqkGj2riwM8tp-2F3Qf0jrY-2BzGQQt-2FeN7ABKbBAKg6MWCtgLcNNmaO8NBudkID7mditJlXqvHyeMbCVuoWosHNeXsyuM3fCYF2Np4rTya4zqCsmxKZn1U1kR-2FLiPkPDzgtdtXRbd8ZScftOUViNr8p0ckg-3D-3D&amp;source=gmail&amp;ust=1698893537118000&amp;usg=AOvVaw10VM6LSiZ31fwpPY_SrNOz"
                                          mcafee_aps="true"
                                        >
                                          GET THEM NOW</a
                                        >
                                      </td>
                                    </tr>
                                  </tbody>
                                </table>
                              </div>
                            </td>
                          </tr>
                        </tbody>
                      </table>
                      <table
                        role="module"
                        border="0"
                        cellpadding="0"
                        cellspacing="0"
                        width="100%"
                        style="table-layout: fixed"
                      >
                        <tbody>
                          <tr>
                            <td
                              height="100%"
                              valign="top"
                              role="module-content"
                            >
                              <br />
                              <br />
                              <table
                                style="background-color: #ffffff"
                                border="0"
                                width="100%"
                                cellspacing="0"
                                cellpadding="0"
                                align="center"
                                bgcolor="#fff"
                              >
                                <tbody>
                                  <tr>
                                    <td
                                      style="
                                        color: #666;
                                        font-size: 14px;
                                        text-align: center;
                                      "
                                      align="center"
                                    >
                                      <p
                                        style="
                                          color: #666;
                                          font-size: 14px;
                                          text-align: center;
                                          margin: 10px 0 10px 0;
                                          font-family: sans-serif;
                                        "
                                      >
                                        © 2020 TOP TREND 1 DAY
                                      </p>
                                    </td>
                                  </tr>
                                  <tr>
                                    <td align="center">
                                      <hr
                                        style="
                                          width: 30px;
                                          border-width: 1px 0 0 0;
                                          border-style: solid;
                                          border-color: #707070;
                                        "
                                      />
                                    </td>
                                  </tr>
                                  <tr>
                                    <td
                                      style="
                                        color: #666;
                                        font-size: 14px;
                                        text-align: center;
                                        padding-bottom: 30px;
                                      "
                                      align="center"
                                    >
                                      <p
                                        style="
                                          color: #666;
                                          font-size: 14px;
                                          text-align: center;
                                          margin: 10px 0 10px 0;
                                          font-family: sans-serif;
                                        "
                                      >
                                        HAVE A QUESTION OR FEEDBACK ?
                                      </p>
                                      <p
                                        style="
                                          color: #666;
                                          font-size: 14px;
                                          text-align: center;
                                          margin: 0 0 5px 0;
                                          font-family: sans-serif;
                                        "
                                      >
                                        Reach out to us at
                                      </p>
                                      <a
                                        style="
                                          font-size: 14px;
                                          color: #666;
                                          text-decoration: none;
                                          line-height: 22px;
                                          font-family: sans-serif;
                                        "
                                        title="Contact us"
                                        rel="noopener"
                                      >
                                        <img
                                          style="
                                            display: inline-block;
                                            width: 14px;
                                            height: 14px;
                                            vertical-align: middle;
                                          "
                                          src="https://ci6.googleusercontent.com/proxy/AatX62aftLPY8CarWX-z8TugXAgxTw2boxt8XZOocJB4rtP9e1VTFnkhtJTlDXlM_NufO8iJTQSig4F3gT66Cy79P-YnD3f-2ssMb3jtpu19XyTl=s0-d-e1-ft#https://cdn.autonomous.ai/static/images/newsletter/email-icon.png"
                                          alt="Insert alt text here"
                                          width="14"
                                          height="14"
                                          border="0"
                                          class="CToWUd"
                                          data-bit="iit"
                                        />
                                        Contact us support@toptrend1day.com
                                      </a>
                                    </td>
                                  </tr>
                                </tbody>
                              </table>
                            </td>
                          </tr>
                        </tbody>
                      </table>
                    </td>
                  </tr>
                </tbody>
              </table>
            </td>
          </tr>
        </tbody>
      </table>
      <img
        src="https://ci6.googleusercontent.com/proxy/5TrJ-DPwC2KbbeMgSMM9pEoz-508E5y9GOoD1o9-tN60hrf_QACQx4rBt_MA_hJqQtSABwAWK7pCVq2K1K6PFP24NmFhfojx_tM1-PYqI84YPHNdtWbdAhakEQShuybetE8KY2dnwBa7AKhOR6sfmKlzgebmquXa3rzOgqGUDbvbsLuykqUxCvky9w_FUQHh_oedw0FVnMaip5nYs61OrzugalJDsyTIJK-XVXPKziLXwN-4GJp1YnG0ejOpcjIa4VigZpCoWvOF6DJGp_-nvyX7fx16z7s7sVqbJKXhSfZA2Vz62VeBQnRrlzFG3n3wQ3PLYN95ziXvH2VN03zOiPD7fDvXu49Lme87XvvRXZfgoEdFfWhVox9Mt97ZXfMynlMPX6sG5YCJMkLUb8xxufZt5zPrQX8Mc7FFDWDfwYk2z5K2KlTHbReCLX3dc3vPXE7UdGn1ZS6GafKTKxOiOlbodcdEQHX-W9IWklu_iK0QAagaQirrIZMn6PIVE0dPl73cDPRD93WMtHFPOWLMjQXl4dxC6sjNsf-lnvkUeMtFGTq4EeY3euItEzkqKLYOHGeiHBX5zNpvTgBDLqlMoITC=s0-d-e1-ft#https://u19207391.ct.sendgrid.net/wf/open?upn=fRZUG4TpEMrNZ8DqqSHV7xmmm6KXF5-2Fx-2BKKws4sAIaJJ2w1It9WUVrDg-2BJTF5Flio-2FwcZ4mC3KlNf4p3fUmSSqekHCuI4MmAbsUYbjuwo0cufySDY74KtmLrUPkR5CHFlhdBCZUoRRz7eKwXqO4w1iq-2FoFrXc2VI6RVV09hS-2F12kVs1keQm-2FBoBwnEOTIXhVtteRhUFXLI62aHXh7nDHj5qk5MMbUOMrXSpz6XctaEJ4WJdtJ5XUmu84hKzBa14K5-2Ff4e9EQtPyc1yrYGqijqyZ3MO8VnqTfaYJq1KfLr6qCFTlSEBIEh1nswuINh8wzRyLL2rNpoKNwlu1UjDU8SzD7zVZAe-2FZ8KdLSau6b4jE-3D"
        alt=""
        width="1"
        height="1"
        border="0"
        style="
          height: 1px !important;
          width: 1px !important;
          border-width: 0 !important;
          margin-top: 0 !important;
          margin-bottom: 0 !important;
          margin-right: 0 !important;
          margin-left: 0 !important;
          padding-top: 0 !important;
          padding-bottom: 0 !important;
          padding-right: 0 !important;
          padding-left: 0 !important;
        "
        class="CToWUd"
        data-bit="iit"
      />
    </div>
  </body>

  <script>
    var canvas = document.getElementById("myCanvas");
    var ctx = canvas.getContext("2d");

    // Load the image
    var img = new Image();
    img.onload = function () {
      // Draw the image on the canvas
      ctx.drawImage(img, 0, 0, canvas.width, canvas.height);
      // Set the text properties
      ctx.font = "bold 48px Impact";
      ctx.fillStyle = "black";
      ctx.textAlign = "center";
      ctx.textBaseline = "middle";
      ctx.fontStretch = "bold";

      // Text to be displayed
      var text = "5% OFF";
      var textCode = "CODE: 9NXJFBM2KX";

      // Position the text in the center of the canvas
      var x = canvas.width / 2;
      var y = canvas.height / 2.3;

      var xCode = canvas.width / 2;
      var yCode = canvas.height / 1.6;

      // Draw the text on the canvas
      ctx.fillText(text, x, y);

      ctx.font = "bold 16px Arial";
      ctx.fillStyle = "black";
      ctx.textAlign = "center";
      ctx.textBaseline = "middle";
      ctx.fontStretch = "bold";

      ctx.fillText(textCode, xCode, yCode);
    };

    // Image source URL
    img.src = "http://localhost:2000/img-mail.jpg";
  </script>
</html>
